<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Productos</title>

    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/styles.css">
   
</head>


<body>
<div class="container">
    <header class="titulo">
        <h1>"Compra con confianza: productos de alta calidad y servicio al cliente excepcional"</h1>
    </header>

    <div class="nav-bg">
        <nav class="navegacion-principal">
            <a href="/index.html">Inicio</a>
            
            
        </nav>
    </div>


    <section class="hero2">
        <div class="contenido-hero">
            <h2>"¡Compra uno y llévate el segundo al 50% de descuento!" <br> <span>te enviaremos tus productos sin ningún costo adicional. ¡Ahorra en gastos de envío!</span></h2>
            
        </div>
    </section>

    <main class="contenedor sombra">

        <h2>productos</h2>
        <div class="servicios">
            
            <section class="servicio">
                <h3> lavadora mabe 22kg </h3>
                <div class ="iconos">
                <img src="/image/lavadora.webp" alt="">

                </div>
                 precio $12,300
                 <p>Stock 40 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> secadora mabe 17kg </h3>
                <div class ="iconos">
                <img src="/image/cecadora.jpg" alt="">

                </div>
                 precio $9,999
                 <p>Stock 10 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>


            <section class="servicio">
                <h3> Ventilador vortex</h3>
                <div class ="iconos">
                <img src="/image/ventilador.avif" alt="">

                </div>
                 precio $2,000
                 <p>Stock 15 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>


            <section class="servicio">
                <h3> Refrigerador whilpool 14p </h3>
                <div class ="iconos">
                <img src="/image/refrigerador.jpg" alt="">

                </div>
                 precio $14,999
                 <p>Stock 5 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>


            <section class="servicio">
                <h3> congelador hkpro 9p </h3>
                <div class ="iconos">
                <img src="/image/congelador.jpg" alt="">

                </div>
                 precio $7,000
                 <p>Stock 3 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> mini split york 1T 220v </h3>
                <div class ="iconos">
                <img src="/image/minisplit.webp" alt="">

                </div>
                 precio $7,000
                 <p>Stock 25 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> campana mabe 30p </h3>
                <div class ="iconos">
                <img src="/image/campana.jpg" alt="">

                </div>
                 precio $8,499
                 <p>Stock 12 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> parrilla de gas </h3>
                <div class ="iconos">
                <img src="/image/parrilla.jpg" alt="">

                </div>
                 precio $6,000
                 <p>Stock 3 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>

            <section class="servicio">
                <h3> Tanque de gas 3.7kg </h3>
                <div class ="iconos">
                <img src="/image/gas.jpg" alt="">

                </div>
                 precio $2,000
                 <p>Stock 5 Unidades</p>
                 <div class ="alinear-derecha" flex>
                 <input class ="boton2" type = "submit" value = "comprar">

                 </div>
                
            </section>
        


                   

      
    </main>

    <footer class="footer">
        <p>Todos los derechos reservados por @Raymundo_Cabrera</p>
    </footer>
</div>    
</body>
</html>